button, input[type="button"], input[type="reset"], input[type="submit"],
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-font-smoothing: antialiased;
  background-color: #477dca;
  border-radius: 0;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Proxima Nova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 1;
  padding: 0.75em 1em;
  text-decoration: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap; }
  button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,
  button:hover,
  button:focus {
    background-color: #2c5999;
    color: #fff; }
  button:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, input[type="submit"]:disabled,
  button:disabled {
    cursor: not-allowed;
    opacity: 0.5; }

.button {
  display: inline-block;
  text-decoration: none;
  padding: 10px 15px 8px;
  line-height: 1;
  border: 1px solid #2993de;
  color: #2993de;
  border-radius: 0px;
  font-size: 14px; }
  .button:hover {
    background-color: #2993de;
    color: white; }
  .button.soon {
    background-color: #2993de;
    color: white !important;
    font-weight: bold !important;
    letter-spacing: 0.02em; }
  .button--big {
    padding: 0 40px;
    height: 50px;
    line-height: 46px;
    font-weight: bold; }
    .button--big sup {
      position: relative;
      font-size: 110%;
      top: -5px; }
    .button--big + .button {
      margin-left: 20px; }
  .button.w {
    color: white;
    border: 1px solid white; }
    .button.w:hover, .button.w:focus {
      background-color: white;
      color: black; }
  .button.play {
    display: block;
    width: 250px;
    color: white;
    border-color: white;
    margin: 4em auto 0;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out; }
    .button.play:hover {
      background: transparent;
      color: inherit;
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05); }
  .button.foundation:hover {
    background-color: #EDB330;
    border: 1px solid #EDB330;
    color: white; }

fieldset {
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  margin: 0 0 0.75em;
  padding: 1.5em; }

input,
label,
select {
  display: block;
  font-family: "Proxima Nova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em; }

label {
  font-weight: 600;
  margin-bottom: 0.375em; }
  label.required::after {
    content: "*"; }
  label abbr {
    display: none; }

input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea,
select[multiple=multiple],
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
  box-sizing: border-box;
  font-family: "Proxima Nova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  margin-bottom: 0.75em;
  padding: 0.5em;
  transition: border-color;
  width: 100%; }
  input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="email"]:hover, input[type="month"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="time"]:hover, input[type="url"]:hover, input[type="week"]:hover, textarea:hover,
  select[multiple=multiple]:hover,
  textarea:hover {
    border-color: #c4c4c4; }
  input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus,
  select[multiple=multiple]:focus,
  textarea:focus {
    border-color: #477dca;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(55, 112, 192, 0.7);
    outline: none; }

textarea {
  resize: vertical; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

input[type="checkbox"],
input[type="radio"] {
  display: inline;
  margin-right: 0.375em; }

input[type="file"] {
  padding-bottom: 0.75em;
  width: 100%; }

select {
  margin-bottom: 1.5em;
  max-width: 100%;
  width: auto; }

ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0; }

dl {
  margin-bottom: 0.75em; }
  dl dt {
    font-weight: bold;
    margin-top: 0.75em; }
  dl dd {
    margin: 0; }

table {
  -webkit-font-feature-settings: "kern", "liga", "tnum";
  -moz-font-feature-settings: "kern", "liga", "tnum";
  -ms-font-feature-settings: "kern", "liga", "tnum";
  font-feature-settings: "kern", "liga", "tnum";
  border-collapse: collapse;
  margin: 0.75em 0;
  table-layout: fixed;
  width: 100%; }

th {
  border-bottom: 1px solid #b7b7b7;
  font-weight: 600;
  padding: 0.75em 0;
  text-align: left; }

td {
  border-bottom: 1px solid #ddd;
  padding: 0.75em 0; }

tr,
td,
th {
  vertical-align: middle; }

body {
  -webkit-font-feature-settings: "kern", "liga", "pnum";
  -moz-font-feature-settings: "kern", "liga", "pnum";
  -ms-font-feature-settings: "kern", "liga", "pnum";
  font-feature-settings: "kern", "liga", "pnum";
  -webkit-font-smoothing: antialiased;
  color: #333;
  font-family: "Proxima Nova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.5; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Proxima Nova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1em;
  line-height: 1.2;
  margin: 0 0 0.75em; }

p {
  margin: 0 0 0.75em; }

a {
  color: #477dca;
  text-decoration: none;
  transition: color 0.1s linear; }
  a:active, a:focus, a:hover {
    color: #2c5999; }
  a:active, a:focus {
    outline: none; }

hr {
  border-bottom: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.5em 0; }

img,
picture {
  margin: 0;
  max-width: 100%; }

html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

#page_footer {
  width: 100vw;
  background-color: #212121;
  color: #fff;
  padding: 50px 0; }
  #page_footer .container {
    width: auto; }
  #page_footer .col {
    margin: 0;
    box-sizing: border-box; }
    @media screen and (max-width: 20em) {
      #page_footer .col {
        display: block;
        padding: 0 30px; }
        #page_footer .col::after {
          clear: both;
          content: "";
          display: table; } }
    @media screen and (max-width: 62.4375em) {
      #page_footer .col {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 23.23176%;
        padding: 0 10px; }
        #page_footer .col:last-child {
          margin-right: 0; } }
    @media screen and (min-width: 62.5em) {
      #page_footer .col {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 23.23176%;
        padding: 0 10px; }
        #page_footer .col:last-child {
          margin-right: 0; } }
    #page_footer .col .footer_logo {
      width: 100px;
      display: block;
      margin: 0 0 20px; }
      #page_footer .col .footer_logo + p {
        margin-top: 20px; }
    #page_footer .col p, #page_footer .col li {
      font-size: 12px;
      line-height: 17px;
      color: #eee;
      margin-top: 0; }
    #page_footer .col ul {
      margin: 8px 0;
      padding: 0;
      display: block; }
      #page_footer .col ul li {
        margin: 0 0 0 10px;
        padding: 0;
        display: block; }
        #page_footer .col ul li + li {
          margin-top: 8px; }
      #page_footer .col ul + p {
        margin-top: 17px; }
    #page_footer .col a {
      color: inherit;
      text-decoration: none;
      border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
      #page_footer .col a:hover {
        border-bottom: 1px solid rgba(255, 255, 255, 0.8); }
  #page_footer .footer_menu_links {
    margin-top: 0 !important; }
    #page_footer .footer_menu_links li {
      margin-left: 0 !important; }
      #page_footer .footer_menu_links li.login {
        margin-top: 16px; }
  #page_footer .copy {
    position: absolute;
    bottom: 0; }
    @media screen and (max-width: 20em) {
      #page_footer .copy {
        position: relative; } }

@media screen and (max-width: 20em) {
  .mh {
    display: none !important; } }

.effect {
  width: 100%;
  background-color: #212121; }
  .effect:nth-child(2n+1) {
    background-color: #212121; }
  .effect:nth-child(2n) a {
    color: #fff;
    border-color: #fff; }
  .effect .buttons {
    margin-top: 20px;
    display: flex;
    justify-content: center; }

.effect {
  display: flex; }
  .effect a {
    text-decoration: none !important;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 20px;
    font-size: 25px;
    overflow: hidden;
    position: relative;
    color: #fff;
    border: 2px solid #fff !important; }
    .effect a i {
      position: relative;
      z-index: 3; }
    .effect a:last-child {
      margin-right: 0px; }
    .effect a:before {
      content: "";
      display: inline-block;
      height: 100%;
      vertical-align: middle; }
    .effect a i {
      display: inline-block;
      vertical-align: middle; }

.effect.varrius a {
  transition: all 0.2s linear 0s; }
  .effect.varrius a:after {
    content: "";
    display: block;
    width: 90%;
    height: 90%;
    top: -110%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    background-color: #fff;
    border-radius: 50%; }
  .effect.varrius a:hover {
    color: #212121 !important; }
    .effect.varrius a:hover:after {
      top: 5%;
      transition: all 0.2s linear 0s; }

.leftimg {
  width: 94px;
  float: left;
  margin: 7px 7px 7px 0; }

#page_footer a {
  color: #EFA72D;
  text-decoration: none !important; }

#page_footer li {
  margin-bottom: 0.75em; }

#page_footer a i {
  color: white !important; }

#page_footer a:hover i {
  color: #212121 !important; }

#page_footer {
  font-size: 14px; }

.effect {
  padding-top: 0px;
  margin-top: 0px; }

.footer {
  background-color: #212121; }
